Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 19:07:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange shahad                    Bot:  Hi again! Bot:  Please enter your name Customer:  shahad Bot:  Hi Shahad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:27 PM, 28th Mar                   Hamza                   Hi Shahad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:27 PM, 28th Mar                     shahad                    I received my order today and i have 2 damage items I would like to exchange them           10:27 PM, 28th Mar                     shahad                    I need the same items but new           10:28 PM, 28th Mar                     shahad                             10:28 PM, 28th Mar                     shahad                    This is the big candle holder           10:29 PM, 28th Mar                     shahad                    And           10:29 PM, 28th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:29 PM, 28th Mar                     shahad                             10:29 PM, 28th Mar                     shahad                    This is the small           10:30 PM, 28th Mar                     shahad                             10:30 PM, 28th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:32 PM, 28th Mar                   Hamza                   Thanks for waiting           10:34 PM, 28th Mar                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.           10:34 PM, 28th Mar                   Hamza                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           10:34 PM, 28th Mar                     shahad                    Its ok I would like to exchange it to the same items           10:35 PM, 28th Mar                     shahad                    One big candle holder and one small           10:35 PM, 28th Mar                   Hamza                   You can visit any nearby store and exchange the items           10:37 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            10:37 PM, 28th Mar                     shahad                    They told me this item is not available in the store I took it to a branch           10:39 PM, 28th Mar                     shahad                    I need to exchange online only           10:39 PM, 28th Mar                     shahad                    They say its a new item still not available online           10:40 PM, 28th Mar                     shahad                    I mean still not available in stores.           10:41 PM, 28th Mar                     shahad                    Only online           10:41 PM, 28th Mar                   Hamza                   We are truly sorry but there is no option for online exchange but you can return through online and get refund           10:42 PM, 28th Mar                     shahad                    An order again?           10:42 PM, 28th Mar                     shahad                    In the store they told me they can give it to me as a gift credit and i can order immediately           10:43 PM, 28th Mar                     shahad                    Because I need the items and I don’t want them to get sold out           10:43 PM, 28th Mar                     shahad                    While waiting for the refund           10:43 PM, 28th Mar                   Hamza                   If you return to the store you can get a cash as a refund on the same time           10:45 PM, 28th Mar                     shahad                    And then i can order again           10:46 PM, 28th Mar                   Hamza                   Yes           10:46 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            10:46 PM, 28th Mar                     shahad                    Is the item in stock           10:47 PM, 28th Mar                     shahad                    The item online is in full price           10:48 PM, 28th Mar                     shahad                    And I got it on sale           10:48 PM, 28th Mar                     shahad                    So it is unfair           10:49 PM, 28th Mar                     shahad                    They should have checked the items before sending them to me           10:49 PM, 28th Mar                     shahad                    And I called the call center they told me the online can send you a new item           10:50 PM, 28th Mar                     shahad                    And they will take the damage one           10:50 PM, 28th Mar                     shahad                    Why is everyone telling me a different thing?           10:51 PM, 28th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           10:52 PM, 28th Mar                   Hamza                   We would like to inform you that you can visit another store to exchange the items if it's went out of stock on online           10:53 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            10:57 PM, 28th Mar                     shahad                    I need to exchange the items           10:58 PM, 28th Mar                     shahad                    They told me it’s possible online           10:58 PM, 28th Mar                   Hamza                   We are truly sorry but there is no option for online exchange but you can return through online and get refund           11:03 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            11:05 PM, 28th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317939